Mark Lead as replied

Mark an existing lead as replied through a specified reply medium.

Example:
To mark a lead with the ID "loPSlzp6M628rzyCRPqrv3tC" as replied through phone, send an authenticated POST request to the URL:
https://api.yelp.com/v3/leads/loPSlzp6M628rzyCRPqrv3tC/mark_as_replied with the following request body:

{
    "reply_type": "PHONE",
}

For the above request, a successful POST call will return a 201 created response.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

📘

This endpoint is part of the Leads API, visit Leads API to learn more.

Path Params
string
required

The Yelp Lead ID

Body Params

Request body for creating an event.

The request object of the POST /v3/leads/{lead_id}/mark_as_replied endpoint

string
enum
required

The medium through which the lead was replied to.

Allowed:
Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json